{
  "row_id": 22,
  "query": "TRENDS JUNIOR Clothing Shop MYSORE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3baf7124db22e9e1:0xb34063538280dc3f",
      "address": "Forum Centre City Mall, Unit No.19 First Floor Nazarbad, 570019, Mysuru, Karnataka 570001",
      "rating": 4.4,
      "reviews_count": 1799,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nazarbad-mysore",
      "phone": "08088905270",
      "thumbnail": null,
      "latitude": 12.318132,
      "longitude": 76.665713,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf7124db22e9e1:0xb34063538280dc3f!8m2!3d12.318132!4d76.665713!16s%2Fg%2F11fj1pm16d!19sChIJ4eki2yRxrzsRP9yAglNjQLM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baf7ba145076215:0x5c3d3e8de5b0921",
      "address": "860, General Thimmaiah Rd, 1st Stage, Vijayanagar, Mysuru, Karnataka 570030",
      "rating": 4.5,
      "reviews_count": 576,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-general-thimmaiah-road-mysore",
      "phone": "08212344199",
      "thumbnail": null,
      "latitude": 12.3276994,
      "longitude": 76.61199789999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf7ba145076215:0x5c3d3e8de5b0921!8m2!3d12.3276994!4d76.6119979!16s%2Fg%2F11rtrrv2gx!19sChIJFWIHRaF7rzsRIQlb3ujTwwU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3baf651a03d908a9:0xd3dfbc011a19b4b8",
      "address": "No 467, Udayaravi Rd, A & B Block, Kuvempu Nagara, Mysuru, Karnataka 570023",
      "rating": 4.2,
      "reviews_count": 98,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-kuvempu-nagar-mysore",
      "phone": "09113200390",
      "thumbnail": null,
      "latitude": 12.2869321,
      "longitude": 76.6232279,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3baf651a03d908a9:0xd3dfbc011a19b4b8!8m2!3d12.2869321!4d76.6232279!16s%2Fg%2F11sfnrrn41!19sChIJqQjZAxplrzsRuLQZGgG839M?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3baf71d35aa077a5:0xa259093c9942d78b",
      "address": "First Floor, Mall Of Mysore, Indiranagar Extension, Nazarbad, Mysuru, Karnataka 570010",
      "rating": 4.7,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-mall-of-mysore-mysore",
      "phone": "09900120540",
      "thumbnail": null,
      "latitude": 12.2975779,
      "longitude": 76.6644057,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3baf71d35aa077a5:0xa259093c9942d78b!8m2!3d12.2975779!4d76.6644057!16s%2Fg%2F11rv62npbr!19sChIJpXegWtNxrzsRi9dCmTwJWaI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3baf700ac0ee596b:0xebcd7598e90f1965",
      "address": "SDM Mall, 2254, Vinoba Rd, next to Southern Star Hotel, Mysuru, Karnataka 570005",
      "rating": 4.1,
      "reviews_count": 3412,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sdm-mall-mysore",
      "phone": "06363835396",
      "thumbnail": null,
      "latitude": 12.311653,
      "longitude": 76.6425446,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3baf700ac0ee596b:0xebcd7598e90f1965!8m2!3d12.311653!4d76.6425446!16s%2Fg%2F1tf34d9k!19sChIJa1nuwApwrzsRZRkP6Zh1zes?authuser=0&hl=en&rclk=1"
    }
  ]
}